﻿* {
	margin: 0;
	padding: 0;
	outline: 0;
}
html {
}
body {
	background-position: center top;
	font-family: Roboto, Arial, Verdana, sans-serif;
	color: #000;
	font-size: 14px;
	background-image: url('../img/tlo.png');
	background-repeat: no-repeat;
	background-color: #eee;
}
.shadow {
	background-position: center;
	max-width: 1000px;
	margin: auto;
	padding-bottom: 0px;
	background-repeat: no-repeat;
}
#logo {
	position: absolute;
	width: 231px;
	height: 180px;
	padding: 0px 0px;
	z-index:999;
	margin:40px 0px 0px -20px;
}
#logo small {

}
header {
	max-width: 1000px;
	padding: 0px;
	margin: 0px auto;
	background-repeat: no-repeat;
	min-height: 90px;
	background-color:#fff;
}
#menu ul {
	list-style-type: none;
	text-align: center;
	padding: 22px 0px 22px 0px;
}
#menu li {
	display:inline-block;
	margin:0px 2px;
}
#menu li a {
	display: block;
	background: #2c0e6e;
	padding: 5px 10px;
	text-decoration: none;
	font-size: 12px;
	text-transform: lowercase;
	color: #fff;
	text-align: center;
}
#menu li a.active, #menu li a:hover {
	background:#fff;
	color:#2c0e6e;
}
.heading {
	text-align:right;
	padding-top:22px;
	color:#000;
}
.heading a {
	text-decoration:none;
	color:#2c0e6e;
}
.heading a:hover {
	color:#000;
}
h1, h3 {
	max-width: 960px;
	padding: 15px 20px;
	min-height: 19px;
	line-height: 1em;
	font-weight: 300;
	background-color: #2c0e6e;
	color: #fff;
	font-size: 19px;
	text-align: center;
	margin: 0px auto;
}
h4 {
	padding: 10px 20px 10px 20px;
	border-width: 1px;
	border-color: #ccc;
	text-align: center;
	font-weight: 300;
	font-size: 16px;
	border-top-style: solid;
}
.abs {
	position:absolute;
	width:100%;
	z-index:999;
}
article {
	max-width:1000px;
	margin:-150px auto 0px auto;
}
@media (max-width:1000px) {
	article {	margin:0px auto;}
}
article p {
	padding:20px;
}
.push-left {
	float:right;
	margin:0px 0px 0px 20px;
	height:80px;
}
.name {
	font-size:20px;
	font-weight:500;
	color:rgb(255,51,0);
}
.equalcol {
	display: table;
}
.equalcol-row {
}
.col1-2 {
	width:50%;
	display: table-cell;
	float:left;
}
.col1-4 {
	width:25%;
	display: table-cell;
	float:left;
}
.col3-4 {
	width:75%;
	display: table-cell;
	float:left;
}

.clearfix {
	clear:both;height:0px;
}
.bgins {
	background-color:#ddd;
}
.bgins2 {
	background-color:rgb(255,255,255);
}
.intro {
	font-size:16px;
	color:#fff;
	line-height:1em;
}
.foto {
	text-align:center;
	padding:0px;
}
.foto img:hover {
	transform:scale(1.08);
	-webkit-transform:scale(1.08);
	transition-delay:0.3s;
	transition-duration:0.35s;
}
.foto img {
	width:76.2px;
	padding:0px;
	margin:2px;
	border:none;
}
.foto2 img {
	height:94px;
	width:auto;
}
.foto3 img {
	height:87.3px;
	width:auto;
}
.foto4 img {
	height:135px;
	width:auto;
}
.foto5 img {
	height:137.6px;
	width:auto;
}

.padding20y {
	padding:20px 0px;
	text-align:center;
}
.center {
	text-align:center;
}
footer {
	text-align:center;
	max-width:1000px;
	margin:0px auto;
}
footer p {
	padding:20px;
	font-size:16px;
	color:#000;
}
footer a {
	color: #888;
}
footer a:hover {
	color: #000;
}

.google-maps {
	height:320px;
}
#author {
	max-width:960px;
	margin:0px auto;
	text-align:center;
	padding:10px 20px;
	font-size:11px;
}
#author img {
	border:none; vertical-align:middle;
}
#author a {
	color:#777;
}
.inside {
	max-width:480px;
}
@media (max-width:960px) {
.col1-4 {	width:50%;}
.col1-2 {	width:100%;}
}
@media (max-width:640px) {
.foto img {	width:25%;}
}
@media (max-width:629px) {
.heading {	display:none;}
#menu ul {	text-align:center;}
#logo {	position:relative; width:100%; text-align:center; padding-bottom:0px;}
}
@media (max-width:380px) {
	#logo img {	width:100%; height:auto;}
	body{	background-image:none;}
	#logo {	margin-top:10px; height:140px;}
}

@media (max-width:479px) {
.foto img {	width:50%;}
.rwd-disp-n {	display:none;}
.inside {	width:100%;}
}
@media (max-width:319px) {
.push-left {	display:none;}
}
.pdf {
	float:right;
	margin:0px 0px 20px 20px;
	text-align: center;
background-color: #fff;
padding:20px 20px;
	color:#666;
	text-decoration:none;
	font-size:12px;
	font-weight:400;

}
.pdf img {
		border-style: none;
text-align: center;
	height: 64px;
	padding-bottom:10px;

}
.pdf:hover {
color:#000;
}
@media (max-width:479px) {
	.pdf {	float:none; display:inline-block; width:100%; margin:10px 0px; padding:10px 0px;}
}

.name_icon {
    background: #2c0e6e;
    min-height: 15px;
    opacity: .9;
    margin-left: 0px;
    margin-top: 0px;
    line-height:1em;
    padding-bottom:15px;
    padding-top:15px;
}
.names {
	height:14px;
}
.photo_icon {
    width: 122px;
    height: 122px;
    margin:0px auto;
    	transition-duration:0.35s;

}
.photo_icon:hover {
	transform:scale(0.95);
	transition-duration:0.35s;
}
.img-responsive {
    display: block;
    width: auto;
    max-height: 100%;
    margin: auto;
}
.name_icon a {
    color: #fff;
    line-height: 1em;
    margin-left: 0px;
    font-size:11px;
    text-decoration:none;
}
.names a {
    color: #fff;
    line-height: 0.8em;
    margin-left: 5px;
    font-size:10px;
    text-decoration:none;
}

.product {
    width: 144px;
    min-height: 165px;
    border: 2px solid #eeeeee;
    margin: 5px;
    background-color:#fff;
    display:inline-block;
    vertical-align:top;
    	transition-duration:0.35s;

}
.product:hover {
    border: 2px solid #ddd;
    	transition-duration:0.35s;

}
.list-product {
	text-align:center;
	padding:20px 0px;
	height:auto;
	background-color:#fff;
}